## haskell-http-streams 0.8.4.0

=== debian/changelog ===
haskell-http-streams (0.8.4.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:24 -0400

haskell-http-streams (0.8.4.0-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 20:29:07 -0400

haskell-http-streams (0.8.3.3-3) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Patch to build on non-Linux.  closes: #837320.

 -- Clint Adams <clint@debian.org>  Sat, 10 Sep 2016 10:01:04 -0400
