=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-http-streams
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: extra
@@ -24,8 +25,8 @@
  libghc-hsopenssl-prof,
  libghc-http-common-dev (>= 0.8.2),
  libghc-http-common-prof,
- libghc-io-streams-dev (<< 1.4),
  libghc-io-streams-dev (>= 1.3),
+ libghc-io-streams-dev (<< 1.5),
  libghc-io-streams-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
@@ -57,7 +58,7 @@
  libghc-text-doc,
  libghc-unordered-containers-doc,
 Standards-Version: 3.9.8
-Homepage: http://research.operationaldynamics.com/projects/http-streams/
+Homepage: http://github.com/afcowie/http-streams/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http-streams
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: An HTTP client using io-streams
