=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-http-streams
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -26,7 +25,7 @@
  libghc-http-common-dev (>= 0.8.2),
  libghc-http-common-prof,
  libghc-io-streams-dev (>= 1.3),
- libghc-io-streams-dev (<< 1.5),
+ libghc-io-streams-dev (<< 1.6),
  libghc-io-streams-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
@@ -57,10 +56,10 @@
  libghc-openssl-streams-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/afcowie/http-streams/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-http-streams
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-streams
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: An HTTP client using io-streams
  This package provides an HTTP client, using the Snap Framework's 'io-streams'
  library to hande the streaming IO. The API is optimized for ease of use for
