=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: haskell-http-streams
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
+ ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
+ libghc-hsopenssl-dev (>= 0.11.2),
+ libghc-hsopenssl-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
  libghc-attoparsec-dev,
@@ -27,8 +31,6 @@
  libghc-io-streams-dev (>= 1.3),
  libghc-io-streams-dev (<< 1.6),
  libghc-io-streams-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-network-dev (>= 2.6),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
@@ -36,8 +38,6 @@
  libghc-openssl-streams-dev (<< 1.4),
  libghc-openssl-streams-dev (>= 1.1),
  libghc-openssl-streams-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
 Build-Depends-Indep:
@@ -50,16 +50,14 @@
  libghc-hsopenssl-doc,
  libghc-http-common-doc,
  libghc-io-streams-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-openssl-streams-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
 Standards-Version: 4.1.4
-Homepage: http://github.com/afcowie/http-streams/
+Homepage: https://github.com/afcowie/http-streams/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-streams
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-streams]
 X-Description: An HTTP client using io-streams
  This package provides an HTTP client, using the Snap Framework's 'io-streams'
  library to hande the streaming IO. The API is optimized for ease of use for
