## haskell-http-streams 0.8.7.2

=== debian/changelog ===
haskell-http-streams (0.8.7.2-1build3) jammy; urgency=medium

  * No-change rebuild against openssl3-enabled hsopenssl

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 11 Feb 2022 16:43:39 +0100

haskell-http-streams (0.8.7.2-1build2) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 03 Dec 2021 09:52:51 +0100

haskell-http-streams (0.8.7.2-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:53:09 +0000

haskell-http-streams (0.8.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 07:01:56 +0300

haskell-http-streams (0.8.7.1-2) unstable; urgency=medium

  * Remove AI_ADDRCONFIG flag from getAddrInfo hints

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 09:27:24 +0300

haskell-http-streams (0.8.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 19:06:43 -0400
