=== debian/control ===
--- 
+++ 
@@ -54,7 +54,7 @@
  libghc-network-uri-doc,
  libghc-openssl-streams-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/afcowie/http-streams/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-streams
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-streams]
