## haskell-http-streams 0.8.9.6

=== debian/changelog ===
haskell-http-streams (0.8.9.6-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 26 Jul 2022 13:20:20 +0300
