=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-http-streams
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -24,9 +23,7 @@
  libghc-blaze-builder-prof,
  libghc-case-insensitive-dev,
  libghc-case-insensitive-prof,
- libghc-hsopenssl-dev (>= 0.10.3.5),
- libghc-hsopenssl-prof,
- libghc-http-common-dev (>= 0.8.2),
+ libghc-http-common-dev (>= 0.8.3.4),
  libghc-http-common-prof,
  libghc-io-streams-dev (>= 1.3),
  libghc-io-streams-dev (<< 1.6),
@@ -54,8 +51,8 @@
  libghc-network-uri-doc,
  libghc-openssl-streams-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/afcowie/http-streams/
+Standards-Version: 4.6.1
+Homepage: https://github.com/aesiniath/http-streams/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-streams
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-streams]
 X-Description: An HTTP client using io-streams
