=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-http-streams
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
@@ -9,11 +10,11 @@
  cdbs,
  debhelper (>= 10),
  haskell-devscripts (>= 0.13),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-hsopenssl-dev (>= 0.11.2),
  libghc-hsopenssl-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (<< 2.2),
  libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
@@ -51,7 +52,7 @@
  libghc-network-uri-doc,
  libghc-openssl-streams-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/aesiniath/http-streams/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-streams
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-streams]
