## haskell-http-streams 0.8.9.9

=== debian/changelog ===
haskell-http-streams (0.8.9.9-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 18:44:51 +0300
