=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-http-streams
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
@@ -14,10 +13,12 @@
  ghc-prof,
  libghc-hsopenssl-dev (>= 0.11.2),
  libghc-hsopenssl-prof,
- libghc-aeson-dev (<< 2.2),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
+ libghc-attoparsec-aeson-dev (<< 2.3),
+ libghc-attoparsec-aeson-prof,
  libghc-base64-bytestring-dev,
  libghc-base64-bytestring-prof,
  libghc-blaze-builder-dev (>= 0.4),
@@ -42,6 +43,7 @@
  ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
+ libghc-attoparsec-aeson-doc,
  libghc-base64-bytestring-doc,
  libghc-blaze-builder-doc,
  libghc-case-insensitive-doc,
@@ -52,7 +54,7 @@
  libghc-network-uri-doc,
  libghc-openssl-streams-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/aesiniath/http-streams/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-streams
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-streams]
